body {
    margin: 0;
    padding: 0;
    font-family: "Open Sans", sans-serif;
}

ul.menu {
    list-style: none;
    margin: 0 auto;
    padding: 20px;
    width: 600px;
    height: 50px;

}

ul.menu .menu-item {
    float: left;
    padding: 20px;
    font-weight: bold;

}
ul.menu .menu-item a {
    text-decoration: none;
    color: black;
}
.container {
    width: 600px;
    clear: left;
    margin: 0 auto;
    padding: 20px;
}
select,
input[type="submit"]{
    width: 15%;
    padding: 5px;
}